uuid: 2ab063c3-db20-4f40-af54-9cbf25232153
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_number_of_smes_women_o1
    - node.type.finance_gap
id: node.finance_gap.field_fg_number_of_smes_women_o1
field_name: field_fg_number_of_smes_women_o1
entity_type: node
bundle: finance_gap
label: 'Number of SMEs - Women Option 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
